W3C home > Mailing lists > Public > www-validator@w3.org > July 2003

Re: Please change validator pages to UTF-8

From: Jim Ley <jim@jibbering.com>
Date: Sun, 6 Jul 2003 19:48:58 -0000
To: www-validator@w3.org
Message-ID: <be9ufb$ej2$1@main.gmane.org>

"Bjoern Hoehrmann" <derhoermi@gmx.net> wrote in message

>OpenSP runs under Win32 up to version 1.5.2 or something. The Validator
>however requires an OpenSP version that does not compile any longer
>using the Microsoft Visual C++ Compiler.

Would a cygwin compiled openSP be able to be used with the win32 perl etc.
or would it also need a full cygwin installation?  cygwin win32, only seems
to depend on cygwin1.dll so it wouldn't need a full cygwin installation, and
we could offer a compiled version distributable without too much trouble.
It really depends if a cygwin openSP will interop with the rest.

Received on Sunday, 6 July 2003 15:49:42 UTC

This archive was generated by hypermail 2.3.1 : Wednesday, 7 January 2015 15:30:39 UTC